cron:
- description: billing cycle
  url: /api/Driver/billingCycle
  schedule: every sunday 23:59
  timezone: America/Monterrey
  target: service1
  retry_parameters:
    min_backoff_seconds: 10
    max_doublings: 5
- description: "Check Drivers Availability"
  url: /api/Driver/checkDriverAvailability
  schedule: every 2 mins
  target: service1
  timezone: America/Monterrey
- description: "Check Drivers Near"
  url: /api/Driver/checkDriversNear
  schedule: every 1 mins
  target: service1
  timezone: America/Monterrey
- description: "Check Drivers Connected"
  url: /api/Driver/checkDriversConnected
  schedule: every 5 mins
  target: service1
  timezone: America/Monterrey
